Page MenuHomePhabricator

Wikitech: update Bacula article
Closed, ResolvedPublic

Description

https://wikitech.wikimedia.org/wiki/Bacula

This article is mostly written from a 2013 perspective, as the Bacula service was being planned and deployed. It would be helpful if sections such as "Objective", "Proposed architecture", "What to back up", "DB backups", and "Monitoring" were brought up to date.

Documentation can mostly be derived from the Puppet configuration, found in:

manifests/role/backup.pp
modules/backup/
modules/bacula/

Related Objects

Event Timeline

Gage created this task.May 31 2015, 9:01 PM
Gage raised the priority of this task from to Medium.
Gage updated the task description. (Show Details)
Gage added subscribers: Gage, ArielGlenn.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2015, 9:01 PM
Krenair set Security to None.
Gage edited subscribers, added: akosiaris; removed: ArielGlenn.Jun 1 2015, 11:18 PM
jcrespo added a subscriber: jcrespo.Mar 6 2019, 6:41 PM

I made some updates to the databases section and point to the place where most updates of that are happening.

jcrespo closed this task as Resolved.Aug 25 2020, 9:58 AM

Done months ago.